[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies with Fedora 11 updates-testing - 2009-11-07



On Sat, 07 Nov 2009 21:08:04 +0100, Tim wrote:

> On 07.11.2009 14:43, Michael Schwendt wrote:
> > The following packages in the repository suffer from broken dependencies:
> 
> The -static sub-package does not exist anymore with Player 3.0.0. What's
> the proper procedure to remove this sub-package from the repository?

The question is misleading. Removing a package from a repository would not
fix the unresolvable dependency for any users who have installed the package
already.

The proper way to handle an obsolete sub-packages like this is to add

  Obsoletes: player-static < 3.0.0

to player-devel.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]